This project has moved. For the latest updates, please go here.

Can you use this tool with Word 2016

Nov 2, 2016 at 4:37 PM
Hello,

I've been using this tool pretty extensively for documentation purposes, using templates I have created to pull in release documentation information, into Word, then importing the Word document into Flare, which we use for our documentation. I started using this tool with Word 2013, and now am using 2016 and it works fine. However, I am now working with a new documentation person, who is starting from Word 2016, and she is getting an error that she doesn't have the correct version of Word when she tries to install. Is there any way to get this installed directly into Word 2016? This has been extremely useful and works beautifully for us, so, I'd like to continue to be able to use it. :) Thanks!
Developer
Nov 18, 2016 at 7:17 AM
It is great to hear that you have been using this successfully. Frankly I have not looked at this for a very long time. The installer will be checking the version of Word. Perhaps the quickest way to resolve this would be to use the Orca tool to edit the MSI and modify the condition checks. No guarantees though if you do this....

Regards

Rob
Dec 13, 2016 at 4:49 PM
What we ended up doing, which seems to have worked, is rolled back to Office 2013 for the new documentation person, installed the tool. Made sure it worked correctly (it did) upgraded to Office 2016, and the tool still worked. :) So if anyone else runs into the issue, that is what worked for us. Not ideal, but it works. :)

Thank you!
Lisa